part of 'task_bloc.dart';

abstract class TaskEvent extends Equatable {
  const TaskEvent();

  @override
  List<Object> get props => [];
}

class DataFetched extends TaskEvent {}

class OnRefresh extends TaskEvent {}

class OnSearch extends TaskEvent {
  final String searchString;
  OnSearch({required this.searchString});
}
